<?php 
  include("stilos/config.inc.php");
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("funcion/funciones.php");
  include("Funciones.php");
  session_start();
  $objPer=new clsPer;
    
	//$area,$tipodoc,$campo,$des,extraerfechamysql($fecha1),extraerfechamysql($fecha2)
	
		$area=$area;
		$tipodoc=$tipodoc;
		$fecha1=$fecha1;
		$fecha2=$fecha2;
		$objPer=$objPer;
		$campo=$campo;
		$des=$des;
		
		
		include("per_control_doc_x_area_print1.php");
	
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<body>

</body>
</html>
